<fomod>
  <Name>Throne Armor - UNPB BBP</Name>
  <Version>0.1</Version>
  <Author>belisariu</Author>
  <Website>http://www.loverslab.com/topic/10341-conversions-for-unpb-with-bbp/</Website>
  <Description><![CDATA[
This is a conversion of the Throne Armor by fox6000 for the UNPB body with BBP and working weight slider. All credit goes to the original authors.

Required mods:
[url=http://skyrim.nexusmods.com/mods/14899]UNP BLESSED BODY UNPB - With Optional BBP Breast Physics[/url] (choose a BBP package)
[url=http://skyrim.nexusmods.com/mods/6709]DIMONIZED UNP female body[/url]

Installation:
First install the required mods, make sure the BBP package is properly installed
Use NMM as usual
Manual installation: extract meshes and textures folder and the esp file into skyrim data folder

How to get it:
Lucan Valerius in The Riverwood Trader sells it
console: help ff_

Credits and thanks:
fox6000 for the Skyrim port [url=http://modtype.doorblog.jp/archives/24508380.html]Skyrim Modtype[/url]
Nightwynd for the [url=http://oblivion.nexusmods.com/mods/39843]Throne Armor[/url] for Oblivion
calyps and xp32 and mrtroublemaker for [url=http://skyrim.nexusmods.com/mods/14899]UNP BLESSED BODY UNPB - With Optional BBP Breast Physics[/url]
dimon99 for [url=http://skyrim.nexusmods.com/mods/6709]DIMONIZED UNP female body[/url]

Conversion by Belisarius]]></Description>
</fomod>
